### File

`packages/components/eui-dialog/models/opened-dialog.model.ts`

### Implements

`OpenedDialogInterface`

### Index

###### Properties
containerRef id order overlayRef

### Constructor

`constructor(values: OpenedDialogInterface)`
Parameters :
Name | Type | Optional
values | `OpenedDialogInterface` | No

### Properties

containerRef
Type : `ComponentRef<EuiDialogContainerComponent<any, any, any, any, any, any>>`
Default value : `null`

id
Type : `string`
Default value : `null`

order
Type : `number`
Default value : `null`

overlayRef
Type : `OverlayRef`
Default value : `null`

# results matching ""

# No results matching ""